Page MenuHomePhabricator

Furniture set-up and order for Wikimedia Developer Summit
Closed, ResolvedPublic

Description

Order furniture and come up with a plan for furniture layouts for all three days of the Developer Summit

Event Timeline

Rfarrand created this task.Aug 2 2016, 10:04 PM

Layout is final. Invoices have been submitted. Will close this task when the payment is confirmed.

I need to publish specific details on event wiki, will do tomorrow or next week.

Rfarrand closed this task as Resolved.Dec 30 2016, 10:54 PM

Closing task

Specifics for participants can be found here:
https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Room_Setup
It has been posted on the wiki

Furniture order final and submitted

Qgil awarded a token.Jan 3 2017, 10:59 PM